1. CrackBerry Question's Avatar
    Hi.

    I accidently logged out of Snapchat on my Q10 the same day the new snapchat update came (with the emojis behind friends or whatever). Tried to log on again, and now my version is too old.. I have all the Google Play Store, Services, Account and what not installed. I used an older snapchat version (1.0.0.612) to get it to work, and I didn't have to patch or anything. I just installed.

    Are there any solution to get it to work, so I can get loged in again? And I will not use snap10, that's a horrible app that doesn't work on the Q10.

    I have tried newer versions and patched versions, theese are the errors i get.
    "version too old, update app to log in ))))))", "...could not connect to the server" or "Some apps need google services to be used properly...bla bla".

    I would be so happy if someone could figure this out!

    And why wont Snapchat release a native app to Blackberry? It runs the .apk so it couldn't be that hard to get a functional app. Jeez!

    Thanks.
    04-09-15 04:18 PM
  2. MrDoreth's Avatar
    Hi.

    I accidently logged out of Snapchat on my Q10 the same day the new snapchat update came (with the emojis behind friends or whatever). Tried to log on again, and now my version is too old.. I have all the Google Play Store, Services, Account and what not installed. I used an older snapchat version (1.0.0.612) to get it to work, and I didn't have to patch or anything. I just installed.

    Are there any solution to get it to work, so I can get loged in again? And I will not use snap10, that's a horrible app that doesn't work on the Q10.

    I have tried newer versions and patched versions, theese are the errors i get.
    "version too old, update app to log in ))))))", "...could not connect to the server" or "Some apps need google services to be used properly...bla bla".

    I would be so happy if someone could figure this out!

    And why wont Snapchat release a native app to Blackberry? It runs the .apk so it couldn't be that hard to get a functional app. Jeez!

    Thanks.
    No they won't they just locked us out.
    I don't know a way but there are a lot of threads here that do. So go here and you will be able to find certain methods.
    http://forums.crackberry.com/blackbe...sport-1000531/ (altough it's passport, it's the same for all BBOS10)
    http://forums.crackberry.com/android...y-10-a-993329/
    04-10-15 01:30 AM

Similar Threads

  1. Why do patched Gmail and Keep apps still ask for services?
    By CrackBerry Question in forum BlackBerry Z10
    Replies: 3
    Last Post: 06-29-15, 10:55 AM
  2. Replies: 11
    Last Post: 04-15-15, 07:45 PM
  3. the barclays app stopped working
    By misbah_786 in forum BlackBerry Classic
    Replies: 9
    Last Post: 04-09-15, 04:10 PM
  4. Replies: 0
    Last Post: 04-09-15, 10:54 AM
  5. Replies: 0
    Last Post: 04-09-15, 10:31 AM
LINK TO POST COPIED TO CLIPBOARD